﻿
.menu{margin:0; padding:0; width:185px; list-style:none;background:rgb(228,238,252);}
.menu li{padding:0; margin:0 0 1px 0; height:30px; display:block; background:rgb(228,238,252);}
.menu li a{text-align:left;height:40px; padding:0px 10px; font:small Arial; font-weight: bold; color:rgb(0,0,0); display:block; background:rgb(228,238,252); text-decoration:none; outline:none;}
.menu li a:hover{background:rgb(196,218,252); color:rgb(0,0,0);}
.menu li a.active{background:rgb(255,255,255); color:rgb(0,0,0);}
.menu li a.active:hover{background:rgb(196,218,252); color:rgb(0,0,0);}
.menu li a span{line-height:30px;}

.nomargin {margin:0; padding:0;}

.menu-item
{
    background-color: #E4EEFC;
    color: #000000;
    text-align: center;
    border: Solid 1px black;
    border-bottom: none;
    display: block;
    padding-left: 3px;
    padding-right: 3px;
}

.selected-item 
{ 
    background-color: #C4DAFC; 
    color: #000000;
    text-align: center;  
    font-weight: bold;
    border:Solid 1px black;
    border-bottom:Solid 1px #C4DAFC;
    display: block;
}

body
{
    font-family: Arial;
    margin: 0px;
}

div#menu a {text-decoration:none; color: #000000; padding: 5px;}
div#menu a:hover{background:rgb(196,218,252); color:rgb(0,0,0);}


